Rust language format support

Get following error on atom

Failed to format code: No code formatting providers found!

apm package installed
├── language-rust@0.4.12

What should be done get the support. Thanks